package com.rjconsultores.ventaboletos.web.utilerias.menu.item.analitico.gerenciais;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class SubMenuGerenciais extends DefaultItemMenuSistema {

	public SubMenuGerenciais() {
		super("indexController.mniRelatorios.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS";
	}

}
